New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

ssllabs poodle TLS scores 1 but is reported vurnerable #593

Closed
hansgoes opened this Issue Oct 27, 2017 · 0 comments

Comments

Projects
None yet
1 participant
@hansgoes

hansgoes commented Oct 27, 2017

poodleTls - results of the POODLE TLS test:
-3 - timeout
-2 - TLS not supported
-1 - test failed
0 - unknown
1 - not vulnerable
2 - vulnerable

output in the json :
"poodleTls" : 1,

result in seccubus :

443/tcp | poodleTls | ssllabs | 2 | VULNERABLE to Poodle over TLS

@seccubus seccubus closed this in e724469 Oct 27, 2017

seccubus added a commit that referenced this issue Oct 27, 2017

Merge pull request #594 from schubergphilis/593-poodle_tls
FIxes #593 - Incorrect parsing of the values for poodleTls finding in…
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment